close all
clc
clear all

%%% This only works with Dynare 4.2.4

Do_Solve=0;

if Do_Solve==1;
dynare model_ma_nonlin
dynare model_ma_lin
dynare model
end

run calc_gov_mult_ar1
run calc_gov_mult_ma
run calc_debt_mult_ar1
run calc_debt_mult_ma

run FigureA5
